/*     559765 : 풀페이지 세팅      */
#fullpage__559765__ {display:none}
#fullpage__559765__.edit_mode {display:table;width:100%}
#fullpage__559765__.edit_mode p {display:table-cell;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#fullpage__559765__.edit_mode div {display:table-cell;padding:20px;vertical-align:middle}
#fullpage__559765__.edit_mode dl {margin:0;padding:10px}
#fullpage__559765__.edit_mode dt {padding:10px 0;border-bottom:1px dotted #ccc;font-size:14px}
#fullpage__559765__.edit_mode dd {margin:0;padding:10px;font-size:13px;line-height:1.6em}

#fp-nav ul li a span {background:#0691cd !important}
#fp-nav ul li .fp-tooltip {color:#0691cd !important}

